@media (min-width: 768px) {
  .search_bar {
    width: 400px;
  }
}

section {
}

.body_corpo {
  min-height: 650px;
  background-color: var(--bs-dark);
}

.nav_button:hover {
  background-color: var(--bs-light-text-emphasis) !important;
  border-color: var(--bs-light-text-emphasis) !important;
}

a {
  text-decoration: none;
}

.duration {
  position: absolute;
  left: 5px;
  bottom: 5px;
  font-size: 14px;
  color: white;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 6px;
  padding-right: 6px;
  background-color: #1b1e22;
}

.container_thumb {
  position: relative;
  border: solid;
  border-color: #16181b;
  border-width: 5px;
  border-radius: 4px;
}

.video_title {
  color: white;
}

img {pointer-events: none;}